Loading...
Searching...
No Matches
Opm::CubicEOS< Scalar, FluidSystem > Class Template Reference

## Static Public Member Functions

template<class FluidState, class Params, class LhsEval = typename FluidState::Scalar>
static LhsEval | computeFugacityCoefficient (const FluidState &fs, const Params &params, unsigned phaseIdx, unsigned compIdx)
template<class FluidState, class Params>
static FluidState::Scalar | computeMolarVolume (const FluidState &fs, Params &params, unsigned phaseIdx, bool isGasPhase)

The documentation for this class was generated from the following file:

- opm/material/eos/CubicEOS.hpp